Subject: [PCN] Fwd: New Version Notification for draft-ietf-pcn-3-in-1-encoding-07.txt

From: Bob Briscoe <[email-masked]>
Date: Mon, 01 Aug 2011 18:42:32 +0100

Scott,

We've posted draft-ietf-pcn-3-in-1-encoding-07 so it's now ready for 
WGLC when you are.

Cheers

Bob

>From: <[email-masked]>
>To: <[email-masked]>
>CC: <[email-masked]>, <[email-masked]>,
>         <[email-masked]>
>Subject: New Version Notification for draft-ietf-pcn-3-in-1-encoding-07.txt
>
>A new version of I-D, draft-ietf-pcn-3-in-1-encoding-07.txt has been 
>successfully submitted by Toby Moncaster and posted to the IETF repository.
>
>Filename:       draft-ietf-pcn-3-in-1-encoding
>Revision:       07
>Title:          Encoding 3 PCN-States in the IP header using a single DSCP
>Creation date:  2011-07-30
>WG ID:          pcn
>Number of pages: 23
>
>Abstract:
>    The objective of Pre-Congestion Notification (PCN) is to protect the
>    quality of service (QoS) of inelastic flows within a Diffserv domain.
>    The overall rate of the PCN-traffic is metered on every link in the
>    PCN domain, and PCN-packets are appropriately marked when certain
>    configured rates are exceeded.  Egress nodes pass information about
>    these PCN-marks to decision points which then decide whether to admit
>    or block new flow requests or to terminate some already-admitted
>    flows during serious pre-congestion.
>
>    This document specifies how PCN-marks are to be encoded into the IP
>    header by re-using the Explicit Congestion Notification (ECN)
>    codepoints within a PCN-domain.  This encoding provides for up to
>    three different PCN marking states using a single DSCP: not-marked
>    (NM), threshold-marked (ThM) and excess-traffic-marked (ETM).  Hence,
>    it is called the 3-in-1 PCN encoding.  This document obsoletes
>    RFC5696.
>
> 
>
>
>
>The IETF Secretariat

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design